Package: groovy.util

## [Java] Class ObservableSet.ElementRemovedEvent

- groovy.util.ObservableSet.ElementRemovedEvent

-     public static class ObservableSet.ElementRemovedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ElementRemovedEvent(Object source, Object value)`

- - ### Constructor Detail

    - #### public ElementRemovedEvent(Object source, Object value)